### Method

# Tsparql SparqlStatement get_sparql

#### Declaration [src]

    const gchar*
    tracker_sparql_statement_get_sparql (
      TrackerSparqlStatement* stmt
    )

#### Description [src]

Returns the SPARQL string that this prepared statement holds.

Gets property | `Tsparql.SparqlStatement:sparql`

#### Return value

Type: `const gchar*`

The contained SPARQL query.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.